:root {
  --font-family: "Open Sans", sans-serif;
  --background-light: white;
  --background-dark: #333;
  --background-hover: #444;
  --text-light: white;
  --text-dark: #222;
}

/*# sourceMappingURL=variables.css.map */
